Bug 175081 - XML mime icon doesn't be applied in 0.16.cvs20051201-1
XML mime icon doesn't be applied in 0.16.cvs20051201-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-06 09:29 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.17-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-23 20:47:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nautilus file property (26.38 KB, image/png)
2006-02-13 06:28 EST, sangu
no flags Details

  None (edit)
Description sangu 2005-12-06 09:29:10 EST
Description of problem:
XML mime icon doesn't be applied in 0.16.cvs20051201-1.
But XML mime icon is applied in shared-mime-info-0.16.cvs20051018-2.
Version-Release number of selected component (if applicable):
0.16.cvs20051201-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-02-13 06:28:46 EST
Created attachment 124562 [details]
nautilus file property 

this problem still happens in shared-mime-info-0.16.cvs20060212-1.
Comment 2 sangu 2006-03-23 20:47:48 EST
Installing shared-mime-info-0.17-2, gnome-icon-theme-2.14.2-2, this problem was
fixed. 

Note You need to log in before you can comment on or make changes to this bug.